techseria - Feature #1159

vucuchvhvhu
11/19/2024 02:51 PM - Rakshit1 Maniar

Status: Closed Start date: 11/19/2024
Priority: Urgent Due date:

Assignee: Atman Bhatt % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
ID: Team_id: 148
Training Video: org_id: 87

Shift: General branch_id: 207
TaskType: Supertask sv_groupid: 160
Start_timestamp: 14:51 Reviewer_id:

End_timestamp: 16:29 Rating_DateTime:
ActualEnd_Timestam QL_ID:

p:

ActualStart_Timesta Ql_expected_score:

mp:

ActualDuration: Ql_actual_score:
Supervisor_ld: 401 reassighed_to_sv:

Rating: location_id:

Shift_StartTime: no_of_crew_used:
Shift_EndTime: Frequency:

Location: shift_time_type:

Area: is_issue_log: No
Actual_ShiftStartTim pro_site:

e:

Actual_ShiftEndTime:

Description

History

#1 - 11/19/2024 02:51 PM - Atman Bhatt

- Status changed from New to Accepted

#2 - 08/26/2025 01:04 PM - Atman Bhatt

- Status changed from Accepted to In Progress

Starting Work

#3 - 08/26/2025 01:05 PM - Atman Bhatt
Still working

#4 - 08/26/2025 01:06 PM - Atman Bhatt
Starting Work

#5 - 08/26/2025 01:06 PM - Atman Bhatt
Still working

12/20/2025

1/2




#6 - 08/26/2025 01:06 PM - Atman Bhatt
Starting Work

#7 - 08/26/2025 01:06 PM - Atman Bhatt
- Status changed from In Progress to Closed

- % Done changed from 0 to 100

Ending Work

12/20/2025

22
